{
    "pages": [
        "pages/index/index",
        "pages/user/user",
        "pages/coupon/coupon",
        "pages/couponDetails/couponDetails",
        "pages/store/store",
        "pages/storeDetails/storeDetails",
        "pages/chooseTel/chooseTel",
        "pages/login/login",
        "pages/couponArr/couponArr",
        "pages/rights/rights",
        "pages/activity/activity",
        "pages/activityInfo/activityInfo",
        "pages/address/address",
        "pages/address_form/address_form",
        "pages/activityOrder/activityOrder",
        "pages/activityData/activityData",
        "pages/order/order",
        "pages/orderData/orderData",
        "pages/activate/activate",
        "pages/account/account",
        "pages/switchcity/switchcity",
        "pages/webView/webView",
        "pages/packet/packet",
        "pages/frozen/frozen",
        "pages/welfare/welfare",
        "pages/classify/classify",
        "pages/washcar/washcar",
        "pages/makeForm/makeForm",
        "pages/car/index",
        "pages/code/code",
        "pages/myBalance/myBalance",
        "pages/password/password",
        "pages/favour/favour",
        "pages/recommend/recommend",
        "pages/withdrawal_record/withdrawal_record",
        "pages/withdrawal_form/withdrawal_form",
        "pages/password_set/password_set",
        "pages/password_forget/password_forget",
        "pages/myProfit/myProfit",
        "pages/myProfit_list/myProfit_list",
        "pages/userStored/userStored",
        "pages/userStored/storedCode/storedCode",
        "pages/userGoods/userGoods",
        "pages/userGoods/goodsCode/goodsCode",
        "pages/userGoods/goodsDet/goodsDet",
        "pages/cashier/cashier"
    ],
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "亿时代",
        "navigationBarTextStyle": "black"
    },
    "tabBar": {
        "list": [
            {
                "pagePath": "pages/index/index",
                "text": "首页",
                "iconPath": "/static/tabBarIcon/00.png",
                "selectedIconPath": "/static/tabBarIcon/00_active.png"
            },
            {
                "pagePath": "pages/user/user",
                "text": "我的",
                "iconPath": "/static/tabBarIcon/01.png",
                "selectedIconPath": "/static/tabBarIcon/01_active.png"
            }
        ],
        "color": "#b6b9bb",
        "selectedColor": "#000",
        "borderStyle": "white"
    },
    "style": "v2",
    "sitemapLocation": "sitemap.json",
    "permission": {
        "scope.userLocation": {
            "desc": "你的位置信息将用于小程序位置接口的效果展示"
        }
    },
    "plugins": {
        "sendCoupon": {
            "version": "1.2.0",
            "provider": "wxf3f436ba9bd4be7b"
        }
    }
}